site:
  title: Antora Demo Site
  # the 404 page and sitemap files only get generated when the url property is set
  url: https://envite-consulting.gitlab.io/sustainable-software-architecture/antora-demo/docs-site
  start_page: component-b::index.adoc
content:
  sources:
  - url: https://gitlab.com/envite-consulting/sustainable-software-architecture/antora-demo/demo-component-a.git
    branches: HEAD
    # setting edit_url to false disables the Edit this Page link for any page that originates from this repository
    # the same thing can be achieved by adding empty credentials (i.e., @) in front of the domain in the URL
    edit_url: false
  - url: https://gitlab.com/envite-consulting/sustainable-software-architecture/antora-demo/demo-component-b.git
    branches: [main, v2.0, v1.0]
    start_path: docs
asciidoc:
  attributes:
    experimental: ''
    idprefix: ''
    idseparator: '-'
    page-pagination: ''
ui:
  bundle:
    url: https://gitlab.com/antora/antora-ui-default/-/jobs/artifacts/HEAD/raw/build/ui-bundle.zip?job=bundle-stable
    snapshot: true
